body,
html {
    width: 100%;
    height: 100%;
    min-width: 1140px;
    cursor: default;
}

.header_top {
    width: 100%;
    height: 30px;
    line-height: 30px;
    color: #707070;
    background-color: #F5F5F5;
    position: relative;
    z-index: 2001;
    font-size: 12px;
}

.header_box {
    width: 100%;
    background: white;
}

.headerPd {
    padding-bottom: 48px;
}

.header_top_left {
    float: left;
}

.header_top_right {
    float: right;
    display: flex;
    align-items: center;
}

.header_top_right a:hover {
    color: #f90;
}

.header_top_right i {
    margin: 0 10px;
    vertical-align: top;
    font-size: 12px;
}

.header_top_right span {
    margin-right: 10px;
}

.header_top_nav {
    width: 100%;
    height: 70px;
    border-bottom: 1px solid #dedede;
}

.header_top_nav a.header_logo {
    width: 140px;
    height: 47px;
    background: url(../images/hunluo_logo.png) no-repeat center center;
    float: left;
    margin-top: 11px;
}

.nav_list {
    float: left
}

.nav_list ul li {
    float: left;
    padding: 0 8px;
    margin: 0 0px 0 9px;
    font-size: 14px;
    height: 70px;
    line-height: 70px;
}

.nav_list ul li a {
    color: #333;
}

.nav_list ul li a:hover {
    color: #f90;
}

.nav_list ul li.active a {
    color: #f90;
}

.nav_input {
    margin-top: 30px;
    width: 184px;
    height: 34px;
    border: 1px solid #e9e9e9;
    background: #fff;
    border-radius: 30px;
    float: left;
    margin-top: 17px;
    position: relative;
    margin-left: 9px;
    position: relative;
}

.head-top-box {
    position: absolute;
    top: 40px;
    z-index: 9999999;
    background: #fff;
    border: 1px solid #f5f5f5;
    width: 183px;
}

.head-top-box ul li a img {
    width: 48px;
    height: 48px;
    border-radius: 5px;
}

.head-top-box ul li .header-search-game>a {
    font-size: 10px;
}

.head-top-box ul li {
    padding: 9px;
    overflow: hidden;
    height: 50px;
    vertical-align: middle;
}

.header-search-right {
    display: inline-block;
    vertical-align: top;
    margin-left: 5px;
}

.header-search-right h4 {
    font-size: 12px;
    margin-bottom: 10px;
    color: #666;
    margin-top: 5px;
	max-width: 100px;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
}

.header-search-right a {
    font-size: 12px;
}

.header-search-right a:hover {
    color: #e4393c;
}

.header-search-right .playgame {
    height: 20px;
    color: #fff;
    line-height: 20px;
    color: #f90;
    border-radius: 3px;
}

.header-search-right em {
    margin: 0 8px;
    font-size: 12px;
    line-height: 16px;
    vertical-align: 1px;
    color: #999;
}

.header-search-right .gw {
    color: #f60;
}

.nav_input input.search_text {
    width: 126px;
    height: 32px;
    float: left;
    outline: 0;
    border: 0;
    margin-left: 15px;
    font-size: 13px;
    color: #666;
}

.nav_input input.search_btn {
    width: 38px;
    height: 34px;
    float: right;
    background: url(../images/search-ico.png) no-repeat 10px 6px;
    border-radius: 30px;
    cursor: pointer;
    border: none;
}

.login_reg_box {
    margin-top: 15px;
    float: right;
    font-size: 0;
}

.login_reg_box a {
    display: inline-block;
    width: 40px;
    height: 40px;
    margin-left: 9px;
    transition: all .6s;
    font-size: 12px;
}

.login_reg_box a.reg_bcg {
    background: url(../images/reg_bcg.png) no-repeat center center;
}

.login_reg_box a.login_bcg {
    background: url(../images/login_bcg.png) no-repeat center center;
}

.login_reg_box a.login_bcg:hover {
    background: url(../images/login_bcg_hover.png) no-repeat center center;
}

.login_reg_box a.reg_bcg:hover {
    background: url(../images/reg_bcg_hover.png) no-repeat center center;
}

.logined_user_name {
    float: right;
    margin-top: 15px;
}

.logined_user_name p {
    text-align: right;
    position: relative;
    font-size: 0;
}

.logined_user_name p>a {
    width: 40px;
    height: 40px;
    font-size: 13px;
    color: #999;
    display: inline-block;
    vertical-align: top;
    margin-left: 9px;
    text-align: center;
}

.logined_user_name p>span.user_img_bcg {
    position: relative;
    display: inline-block;
    padding-bottom: 10px;
}

.logined_user_name p>span.user_img_bcg>a {
    width: 40px;
    height: 40px;
    font-size: 13px;
    color: #999;
    display: inline-block;
    vertical-align: top;
    margin-left: 9px;
    text-align: center;
    background: url(../images/logined_user_name.jpg) no-repeat center center;
    background-size: 40px 40px;
    position: relative;
}

.logined_user_name p>span.user_img_bcg em {
    position: absolute;
    bottom: 11px;
    right: -5px;
    width: 23px;
    height: 15px;
    background: url(../images/vip_icon.png) no-repeat;
}

.logined_user_name p>span.user_img_bcg em.lev0 {
    background-position: -20px -224px;
}

.logined_user_name p>span.user_img_bcg em.lev1 {
    background-position: -20px -13px;
}

.logined_user_name p>span.user_img_bcg em.lev2 {
    background-position: -20px -43px;
}

.logined_user_name p>span.user_img_bcg em.lev3 {
    background-position: -20px -73px;
}

.logined_user_name p>span.user_img_bcg em.lev4 {
    background-position: -20px -103px;
}

.logined_user_name p>span.user_img_bcg em.lev5 {
    background-position: -20px -133px;
}

.logined_user_name p>span.user_img_bcg em.lev6 {
    background-position: -20px -163px;
}

.logined_user_name p>span.user_img_bcg em.lev7 {
    background-position: -20px -193px;
}

.logined_user_name p span.user_img_bcg img {
    width: 28px !important;
    height: 28px !important;
    border-radius: 50%;
    margin-top: 6px;
    display: inline-block;
}

.logined_user_name .tip_box {
    bottom: -35px !important;
    width: 270px;
    z-index: 999998;
    left: -128px;
    border: 1px solid #ffb83b;
    border-radius: 0px;
    padding: 3px 20px 3px 15px;
}

.logined_user_name .tip_box a {
    color: #f90;
    margin-left: 5px;
    font-size: 12px;
}

.logined_user_name .tip_box i {
    margin-left: 10px;
    font-size: 14px;
    color: #666;
    position: absolute;
    right: 10px;
    top: 5px;
    cursor: pointer;
}

.logined_user_name .tip_box::after {
    position: absolute;
    bottom: 29px;
    left: 50%;
    margin-left: -4px;
    content: "";
    display: inline-block;
    width: 0;
    height: 0;
    border-left: 8px solid transparent;
    border-right: 8px solid transparent;
    border-bottom: 8px solid white;
    border-top: 0px solid transparent;
    z-index: 9999;
}

.logined_user_name .tip_box::before {
    position: absolute;
    bottom: 30px;
    left: 50%;
    margin-left: -4px;
    content: "";
    display: inline-block;
    width: 0;
    height: 0;
    border-left: 8px solid transparent;
    border-right: 8px solid transparent;
    border-bottom: 8px solid #FE610B;
    border-top: 0px solid transparent;
    z-index: 9999;
}

.logined_user_name .tip_box em {
    font-size: 12px;
    color: #666;
}

.logined_user_name .tip_box p {
    font-size: 12px;
}

.logined_user_name p a.user_msg_btn {
    background: url(../images/msg_bcg.png) no-repeat center center;
    position: relative;
}

.logined_user_name p a.user_msg_btn i {
    position: absolute;
    top: -2px;
    right: -5px;
    background: #e4393c;
    width: 18px;
    height: 18px;
    color: white;
    text-align: center;
    line-height: 17px;
    border-radius: 50%;
    font-size: 12px;
}

.logined_user_name p a:hover {
    color: #f90;
}

.logined_user_name .user_msg_item {
    position: absolute;
    bottom: -54px;
    left: -69px;
    border: 1px solid #d9d9d9;
    box-shadow: 0 0 5px rgba(0, 0, 0, .1);
    background: white;
    z-index: 999999;
    padding: 10px 15px;
    width: 170px;
    text-align: center;
    font-size: 0;
}

.logined_user_name .user_msg_item>a {
    height: 32px;
    line-height: 32px;
    display: inline-block;
}

.logined_user_name .user_msg_item>a:first-child {
    font-size: 12px;
    color: #ff9900;
    padding-left: 25px;
    background: url(../images/user_little_icon.png) no-repeat center left;
}

.logined_user_name .user_msg_item>a:first-child:hover {
    color: #e4393c;
}

.user_msg_item .quit_icon {
    font-size: 12px;
}

.logined_user_name .user_msg_item a:last-child {
    margin-left: 15px;
    color: #999;
}

.logined_user_name .user_msg_item a:last-child:hover {
    color: #e4393c;
}

.logined_user_name .user_msg_item::after {
    position: absolute;
    bottom: 52px;
    left: 50%;
    margin-left: -9px;
    content: "";
    display: inline-block;
    width: 0;
    height: 0;
    border-left: 8px solid transparent;
    border-right: 8px solid transparent;
    border-bottom: 8px solid white;
    border-top: 0px solid transparent;
    z-index: 9999;
}

.logined_user_name .user_msg_item::before {
    position: absolute;
    bottom: 53px;
    left: 50%;
    margin-left: -9px;
    content: "";
    display: inline-block;
    width: 0;
    height: 0;
    border-left: 8px solid transparent;
    border-right: 8px solid transparent;
    border-bottom: 8px solid #d9d9d9;
    border-top: 0px solid transparent;
    z-index: 9999;
}

.modal {
    position: fixed;
    left: 0;
    right: 0;
    top: 0;
    bottom: 0;
    background: rgba(0, 0, 0, .7);
    z-index: 99999999;
}

.modal-dialog {
    width: 370px;
    margin: 100px auto;
}

.passport-form ul li {
    overflow: hidden;
}

.passport-form ul li div span {
    color: #8e8b8b;
}

.passport-form ul li div span.error {
    color: #e4393c;
}

#passport-box-wxbind {
    zoom: 1;
    margin-left: -360px;
    margin-top: -211px;
    padding: 0;
    width: 720px;
    height: 362px;
    position: absolute;
    left: 50%;
    top: 50%;
    font-size: 12px;
    background: #fff;
    border-radius: 5px;
}

#passport-box-wxbind1 {
    height: 71px;
    border-bottom: 1px solid #ddd;
}

#passport-box-wxbind2 {
    float: left;
    width: 110px;
    height: 44px;
    margin: 18px 0 0 15px;
    background: url(../images/wx_logo.png) no-repeat;
}

#passport-box-wxbind3 {
    float: left;
    display: inline-block;
    margin: 25px 0 0 15px;
    width: 100px;
    height: 30px;
    font-size: 25px;
    color: black;
}

#passport-box-wxbind4 {
    float: right;
    display: inline-block;
    margin: 27.5px 27.5px 0 0;
    width: 20px;
    height: 20px;
    background: url(../images/logo2.png) no-repeat -7px -117px;
}

#passport-box-wxbind5 {
    margin: 0;
    padding: 0;
}

#passport-box-wxbind6 {
    padding-top: 18px;
    width: 280px;
    float: left;
}

#passport-box-wxbind7 {
    margin: 0 auto;
    width: 210px;
    line-height: 22px;
    color: #4F4F4F;
}

#passport-box-wxbind8 {
    padding-right: 30px;
    line-height: 22px;
    color: #4F4F4F;
    background: url(../images/logo2.png) no-repeat 42px -329px;
}

#passport-wxbind-nickname {
    color: #438DCC;
    margin: 0;
    padding: 0;
    font-style: normal;
    font-weight: normal;
    line-height: 22px;
}

#passport-box-wxbind9 {
    margin: 10px auto 0;
    width: 210px;
    text-indent: 2em;
    line-height: 24px;
    color: #909090;
}

#passport-box-wxbind10 {
    margin: 28px auto 0;
    width: 251px;
    height: 73px;
    background-image: url(../images/wxbind-1.png);
}

#passport-box-wxbind10_qq {
    margin: 28px auto 0;
    width: 251px;
    height: 73px;
    background-image: url(../images/qqbind-1.png);
}

#passport-box-wxbind11 {
    padding: 20px 0;
    width: 439px;
    height: 210px;
    border-left: 1px solid #E4E4E4;
    float: right;
}

#passport-box-wxbind12 {
    margin: 0 0 18px 32px;
    padding-left: 20px;
    height: 18px;
    background: url(../images/logo2.png) no-repeat 0 -359px;
    line-height: 18px;
    color: #DB2342;
}

#passport-box-wxbind13 {
    margin-bottom: 18px;
    vertical-align: middle;
}

#passport-box-wxbind14 {
    float: left;
    width: 90px;
    padding-right: 8px;
    font-size: 14px;
    line-height: 32px;
    text-align: right;
    color: #4F4F4F;
    cursor: default;
}

#passport-box-wxbind15 {
    width: 150px;
    float: left;
    padding: 0 5px;
    width: 200px;
    height: 30px;
    border: 1px solid #E5E5E5;
    line-height: 30px;
    color: #666;
    font-family: inherit;
    font-size: inherit;
    font-weight: inherit;
    vertical-align: middle;
}

#passport-box-wxbind16 {
    display: inline-block;
    color: #c00;
    margin-left: 10px;
    line-height: 32px;
}

#passport-box-wxbind17 {
    margin-bottom: 18px;
    vertical-align: middle;
}

#passport-box-wxbind18 {
    float: left;
    width: 90px;
    padding-right: 8px;
    font-size: 14px;
    line-height: 32px;
    text-align: right;
    color: #4F4F4F;
    cursor: default;
}

#passport-box-wxbind19 {
    width: 150px;
    float: left;
    padding: 0 5px;
    width: 200px;
    height: 30px;
    border: 1px solid #E5E5E5;
    line-height: 30px;
    color: #666;
    font-family: inherit;
    font-size: inherit;
    font-weight: inherit;
    vertical-align: middle;
}

#passport-box-wxbind20 {
    display: inline-block;
    color: #c00;
    margin-left: 10px;
    line-height: 32px;
}

#passport-box-wxbind21 {
    overflow: hidden;
    padding-left: 98px;
    margin-bottom: 18px;
    vertical-align: middle;
    padding: 6px 0 4px 30px;
}

#passport-form-agreed2 {
    width: 350px;
    height: auto;
    background: url(../images/logo2.png) no-repeat 0 -148px;
    float: left;
    display: inline-block;
    padding-right: 0;
    padding-left: 24px;
    font-size: 12px;
    line-height: 18px;
    color: #A9A9A9;
    text-align: left;
    cursor: pointer;
}

#passport-form-agreed2>a {
    color: #438DCC;
}

#passport-form-agree {
    display: none;
    padding: 0 5px;
    width: 200px;
    height: 30px;
    border: 1px solid #E5E5E5;
    line-height: 30px;
    color: #666;
    font-family: inherit;
    font-size: inherit;
    font-weight: inherit;
    vertical-align: middle;
}

#passport-wxbind-btn {
    margin-left: 32px;
    clear: both;
    margin-top: 0;
    padding: 0;
    width: 160px;
    height: 40px;
    background-color: #e4393c;
    border: 0;
    line-height: normal;
    font-size: 14px;
    color: #FFF;
    cursor: pointer;
    font-family: inherit;
    font-weight: inherit;
    vertical-align: middle;
}

#passport-wxbind-btn2 {
    margin-left: 32px;
    clear: both;
    margin-top: 0;
    padding: 0;
    width: 160px;
    height: 40px;
    background-color: deepskyblue;
    border: 0;
    line-height: normal;
    font-size: 14px;
    color: #FFF;
    cursor: pointer;
    font-family: inherit;
    font-weight: inherit;
    vertical-align: middle;
}

.ranklist_box ul li:last-child {
    border-bottom: none;
}

.ranklist_box {
    padding-bottom: 1px;
}

.nav_list ul li ol {
    position: absolute;
    top: 69px;
    left: 0;
    z-index: 9999;
    width: 100%;
    height: 50px;
    background: #d2aa00;
    display: none;
    z-index: 1;
}

.nav_list ul li ol div {
    width: 1140px;
    height: 50px;
    line-height: 50px;
    margin: 0 auto;
}

.nav_list ul li ol li {
    float: left;
    height: 50px;
    background: none;
    padding: 0;
    margin: 0;
    text-align: center;
    font-size: 14px;
}

.nav_list ul li ol li a {
    height: 20px;
    line-height: 20px;
    color: #fff !important;
    border-right: 1px solid #b59200;
    display: inline-block;
    overflow: hidden;
    font-size: 14px;
    padding: 0 20px;
    margin-bottom: 5px;
}

.nav_list ul li.current {
    background: url(../images/div_box.png) no-repeat 50% bottom;
    display: block;
}

.nav_list ul li.current ol {
    display: block;
}

.nav_list ul li ol li a:hover {
    height: 20px;
    line-height: 20px;
    border-right: 1px solid #b59200;
    margin-top: 10px;
    background: #FFC107;
}

.w1140 {
    width: 1140px;
    margin: 0 auto;
}

.banner4 {
    padding: 0;
    margin-bottom: 15px;
    display: block;
    overflow: hidden;
    width: 295px;
}

.adBox {
    padding: 0;
    margin-bottom: 15px;
    display: block;
    overflow: hidden;
    width: 295px;
}

.adBox a {
    display: block;
    position: relative;
}

.adBox a img {
    display: block;
    width: 295px;
    height: 170px;
}

.banner4 a {
    display: block;
    position: relative;
}

.banner4 a img {
    display: block;
    width: 295px;
    height: 170px;
}

.banner4 a span {
    position: absolute;
    bottom: 0;
    left: 0;
    display: block;
    width: 285px;
    height: 30px;
    line-height: 30px;
    overflow: hidden;
    padding: 0 5px;
    white-space: nowrap;
    text-overflow: ellipsis;
    color: #fff;
    background: rgba(00, 00, 00, 0.7);
    text-align: center;
}

.headNavBox {
    margin: 15px auto !important;
    overflow: hidden;
    width: 1140px;
}

.headNav {
    margin: 0 auto !important;
    padding: 15px 10px 15px !important;
    background: white;
    float: left;
    width: 1120px;
    overflow: hidden;
}

.headNav li {
    width: 95px;
    height: 95px;
    -moz-border-radius: 10px;
    -webkit-border-radius: 10px;
    border-radius: 10px;
    margin-right: 18.8px;
    float: left;
}

.headNav li a {
    display: block;
    position: relative;
    width: 95px;
    height: 95px;
}

.headNav li a img {
    width: 95px;
    height: 95px;
    -moz-border-radius: 10px;
    -webkit-border-radius: 10px;
    border-radius: 10px;
}

.headNav li a span {
    display: block;
    width: 95px;
    height: 24px;
    line-height: 24px;
    overflow: hidden;
    text-align: center;
    font-size: 12px;
    position: absolute;
    bottom: 0;
    background: rgba(00, 00, 00, .7);
    color: white;
    border-radius: 0 0 10px 10px;
}

.headNav li:nth-child(10) {
    margin-right: 0;
}

.mbxBox {
    background: white;
    padding: 10px 15px;
    width: 1110px;
    border-bottom: 1px solid #eee;
    margin: 13px auto 13px !important;
}

.mbxBox a {
    color: #999;
    font-size: 13px;
}

.mbxBox span {
    color: #666;
    font-size: 13px;
}

.mbxBox span.active {
    color: #666;
    font-size: 13px;
}

.mbxBox i {
    font-size: 13px;
    padding-left: 17px;
    color: #333;
    background: url(../images/map.gif) no-repeat 0 2px;
}

.jrtj {
    background: url(../images/jrtj.png) no-repeat 0 0;
    bottom: 10px;
    float: left;
    height: 260px;
    overflow: visible;
    position: fixed;
    right: 10px;
    width: 322px;
    z-index: 999;
}

.jrtj_kg {
    display: inline;
    float: right;
    height: 11px;
    margin-right: 10px;
    margin-top: 15px;
    overflow: hidden;
    width: 40px;
}

.kg {
    background: url(../images/jrtj_btn.gif) no-repeat 0 0;
    float: left;
    height: 11px;
    width: 34px;
}

.jrtj_c {
    display: inline;
    float: left;
    height: 200px;
    margin-left: 9px;
    margin-top: 21px;
    overflow: hidden;
    width: 300px;
}

.jrtj_c img {
    width: 300px;
    height: 200px;
}

.kg:hover {
    background: url(../images/jrtj_btn2.gif) no-repeat 0 0;
}